Error

two or more packages specified (dhis-client lenny)